<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ptp.rcp.sysmon"
      label="%featureName"
      version="9.1.0.201606021556"
      provider-name="%providerName"
      plugin="org.eclipse.ptp.rcp.sysmon">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.ptp.core"
         download-size="33"
         install-size="63"
         version="8.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.debug.core"
         download-size="638"
         install-size="1370"
         version="7.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.debug.ui"
         download-size="679"
         install-size="1119"
         version="5.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.ems.core"
         download-size="41"
         install-size="74"
         version="3.1.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.ems.ui"
         download-size="63"
         install-size="122"
         version="3.1.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.launch"
         download-size="207"
         install-size="458"
         version="7.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.proxy.protocol"
         download-size="237"
         install-size="411"
         version="6.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp"
         download-size="148"
         install-size="195"
         version="9.1.0.201606021530"/>

   <plugin
         id="org.eclipse.remote.core"
         download-size="142"
         install-size="254"
         version="2.1.0.201605242106"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.core"
         download-size="92"
         install-size="196"
         version="1.0.0.201605242106"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.ui"
         download-size="45"
         install-size="84"
         version="1.0.0.201605242106"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.ui"
         download-size="152"
         install-size="311"
         version="2.0.0.201605242106"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.configs"
         download-size="90"
         install-size="445"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.contrib"
         download-size="90"
         install-size="504"
         version="1.0.0.201606021530"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.control.core"
         download-size="142"
         install-size="297"
         version="2.1.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.control.ui"
         download-size="120"
         install-size="264"
         version="2.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.core"
         download-size="164"
         install-size="377"
         version="1.2.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.doc.user"
         download-size="2205"
         install-size="2338"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.ui"
         download-size="34"
         install-size="66"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.core"
         download-size="268"
         install-size="595"
         version="2.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.da"
         download-size="252"
         install-size="761"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.da.server"
         download-size="159"
         install-size="880"
         version="2.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.monitor.core"
         download-size="43"
         install-size="82"
         version="2.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.monitor.ui"
         download-size="160"
         install-size="285"
         version="2.1.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.ui"
         download-size="197"
         install-size="457"
         version="2.0.0.201606021530"/>

   <plugin
         id="org.eclipse.ptp.ui"
         download-size="335"
         install-size="540"
         version="7.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="11099"
         install-size="24686"
         version="56.1.0.v201601250100"
         unpack="false"/>

   <plugin
         id="com.jcraft.jsch"
         download-size="294"
         install-size="535"
         version="0.1.53.v201508180515"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="28"
         install-size="58"
         version="1.2.0.v201602091430"
         unpack="false"/>

   <plugin
         id="javax.inject"
         download-size="16"
         install-size="28"
         version="1.0.0.v20091030"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="246"
         install-size="413"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.batik.css"
         download-size="347"
         install-size="720"
         version="1.7.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util"
         download-size="154"
         install-size="309"
         version="1.7.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util.gui"
         download-size="207"
         install-size="388"
         version="1.7.0.v200903091627"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core"
         download-size="5426"
         install-size="12556"
         version="6.0.0.201605310053"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux"
         os="linux"
         download-size="13"
         install-size="22"
         version="5.3.0.201605310053"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="20"
         install-size="42"
         version="5.3.0.201605310053"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.core.macosx"
         os="macosx"
         download-size="30"
         install-size="75"
         version="5.3.0.201605310053"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.win32"
         os="win32"
         download-size="13"
         install-size="17"
         version="5.4.1.201605310053"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.win32.x86"
         os="win32"
         arch="x86"
         download-size="292"
         install-size="592"
         version="5.4.1.201605310053"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.core.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="360"
         install-size="757"
         version="5.4.1.201605310053"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.debug.core"
         download-size="289"
         install-size="594"
         version="8.0.0.201605310053"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.debug.ui"
         download-size="1016"
         install-size="2131"
         version="8.0.0.201605310053"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.ui"
         download-size="6001"
         install-size="13474"
         version="6.0.0.201605310053"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare"
         download-size="780"
         install-size="1623"
         version="3.6.0.v20160418-1534"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="65"
         install-size="122"
         version="3.6.0.v20160418-1534"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="112"
         install-size="213"
         version="3.8.0.v20160316-1921"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="98"
         install-size="206"
         version="3.5.100.v20160418-1621"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="199"
         install-size="415"
         version="1.6.0.v20160412-0910"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="346"
         install-size="801"
         version="1.6.0.v20160511-1747"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="191"
         install-size="499"
         version="1.6.0.v20160427-0852"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="89"
         install-size="174"
         version="3.5.100.v20160418-1621"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filebuffers"
         download-size="119"
         install-size="260"
         version="3.6.0.v20160503-1849"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="64"
         install-size="122"
         version="1.6.0.v20160503-1608"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="10"
         install-size="19"
         version="1.2.200.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.macosx"
         os="macosx"
         download-size="13"
         install-size="64"
         version="1.3.0.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86"
         os="win32"
         arch="x86"
         download-size="27"
         install-size="54"
         version="1.4.0.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="31"
         install-size="64"
         version="1.4.0.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="108"
         install-size="214"
         version="3.8.0.v20160509-0411"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net"
         download-size="72"
         install-size="136"
         version="1.3.0.v20160418-1534"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="38"
         install-size="100"
         version="1.2.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86"
         os="win32"
         arch="x86"
         download-size="30"
         install-size="55"
         version="1.1.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="29"
         install-size="54"
         version="1.1.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="861"
         install-size="1850"
         version="3.11.0.v20160503-1608"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources.win32.x86"
         os="win32"
         arch="x86"
         download-size="17"
         install-size="42"
         version="3.5.100.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="74"
         install-size="158"
         version="3.12.0.v20160506-0702"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="35"
         install-size="64"
         version="3.3.0.v20160419-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.debug.core.source"
         download-size="269"
         install-size="760"
         version="8.0.0.201605310053"
         unpack="false"/>

   <plugin
         id="org.eclipse.debug.core"
         download-size="360"
         install-size="741"
         version="3.10.100.v20160419-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.debug.ui"
         download-size="3031"
         install-size="6118"
         version="3.11.200.v20160518-1858"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.commands"
         download-size="25"
         install-size="45"
         version="0.11.100.v20160506-0804"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.contexts"
         download-size="47"
         install-size="91"
         version="1.5.0.v20160504-0909"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di"
         download-size="53"
         install-size="108"
         version="1.6.0.v20160319-0612"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di.extensions"
         download-size="27"
         install-size="47"
         version="0.14.0.v20160211-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.services"
         download-size="53"
         install-size="94"
         version="2.0.100.v20160509-1032"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.bindings"
         download-size="49"
         install-size="100"
         version="0.11.100.v20160509-1025"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.core"
         download-size="210"
         install-size="429"
         version="0.12.0.v20160505-1310"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt"
         download-size="253"
         install-size="529"
         version="0.12.100.v20160517-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt.theme"
         download-size="26"
         install-size="47"
         version="0.10.100.v20160523-0836"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.di"
         download-size="16"
         install-size="23"
         version="1.1.100.v20160506-0759"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.model.workbench"
         download-size="376"
         install-size="1171"
         version="1.2.0.v20160229-1459"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.services"
         download-size="27"
         install-size="43"
         version="1.2.100.v20160506-0759"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.widgets"
         download-size="15"
         install-size="23"
         version="1.1.100.v20160506-0759"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench"
         download-size="243"
         install-size="511"
         version="1.4.0.v20160517-1624"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.addons.swt"
         download-size="148"
         install-size="306"
         version="1.2.100.v20160506-0759"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt"
         download-size="292"
         install-size="634"
         version="0.14.0.v20160525-0940"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa"
         ws="cocoa"
         download-size="35"
         install-size="65"
         version="0.11.300.v20160330-1418"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.swt"
         download-size="187"
         install-size="370"
         version="0.14.0.v20160523-1900"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench3"
         download-size="10"
         install-size="14"
         version="0.13.100.v20160506-0759"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.common"
         download-size="349"
         install-size="735"
         version="2.12.0.v20160420-0247"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore"
         download-size="1163"
         install-size="2878"
         version="2.12.0.v20160420-0247"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.change"
         download-size="85"
         install-size="202"
         version="2.11.0.v20160420-0247"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.xmi"
         download-size="225"
         install-size="481"
         version="2.12.0.v20160420-0247"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="85"
         install-size="171"
         version="1.3.400.v20150715-1528"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="117"
         install-size="220"
         version="3.8.0.v20160509-1230"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="192"
         install-size="394"
         version="1.4.400.v20160226-2036"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.event"
         download-size="33"
         install-size="59"
         version="1.3.200.v20160324-1850"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.core"
         download-size="71"
         install-size="131"
         version="2.4.100.v20160419-0834"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.engine"
         download-size="202"
         install-size="451"
         version="2.4.100.v20160419-0834"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata"
         download-size="335"
         install-size="748"
         version="2.3.100.v20160427-2220"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata.repository"
         download-size="119"
         install-size="261"
         version="1.2.300.v20160419-0834"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.repository"
         download-size="131"
         install-size="264"
         version="2.3.200.v20160421-0324"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="129"
         install-size="264"
         version="3.6.0.v20160120-1756"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="182"
         install-size="376"
         version="3.6.100.v20160223-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="107"
         install-size="219"
         version="1.2.200.v20150715-1528"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.macosx"
         os="macosx"
         download-size="16"
         install-size="58"
         version="1.100.200.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86"
         ws="win32"
         arch="x86"
         download-size="22"
         install-size="47"
         version="1.0.300.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86_64"
         ws="win32"
         arch="x86_64"
         download-size="34"
         install-size="65"
         version="1.0.100.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="76"
         install-size="139"
         version="1.0.500.v20130404-1337"
         unpack="false"/>

   <plugin
         id="org.eclipse.help"
         download-size="263"
         install-size="676"
         version="3.7.0.v20160407-1711"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface"
         download-size="1061"
         install-size="2133"
         version="3.12.0.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.databinding"
         download-size="284"
         install-size="575"
         version="1.8.0.v20160420-2231"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="1045"
         install-size="2195"
         version="3.11.0.v20160505-1301"
         unpack="false"/>

   <plugin
         id="org.eclipse.jsch.core"
         download-size="41"
         install-size="75"
         version="1.3.0.v20160422-1917"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.core.refactoring"
         download-size="336"
         install-size="752"
         version="3.7.0.v20160419-0705"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.ui.refactoring"
         download-size="491"
         install-size="1013"
         version="3.8.0.v20160518-1817"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="1351"
         install-size="2865"
         version="3.11.0.v20160504-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="108"
         install-size="168"
         version="3.5.100.v20160504-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.platform"
         download-size="468"
         install-size="725"
         version="4.6.0.v20160525-2000"/>

   <plugin
         id="org.eclipse.search"
         download-size="496"
         install-size="1030"
         version="3.11.0.v20160519-1501"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt"
         download-size="19"
         install-size="41"
         version="3.105.0.v20160525-1431"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="2360"
         install-size="5386"
         version="3.105.0.v20160525-1431"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86"
         os="linux"
         ws="gtk"
         arch="x86"
         download-size="2552"
         install-size="5883"
         version="3.105.0.v20160525-1431"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="2801"
         install-size="5794"
         version="3.105.0.v20160525-1431"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="2804"
         install-size="5892"
         version="3.105.0.v20160525-1431"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.core"
         download-size="416"
         install-size="874"
         version="3.8.0.v20160418-1534"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.ui"
         download-size="1500"
         install-size="3218"
         version="3.8.0.v20160518-1906"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="262"
         install-size="528"
         version="3.6.0.v20160503-1849"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui"
         download-size="386"
         install-size="495"
         version="3.108.0.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="208"
         install-size="370"
         version="3.6.200.v20160518-1858"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.editors"
         download-size="596"
         install-size="1347"
         version="3.10.0.v20160505-0931"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.forms"
         download-size="339"
         install-size="675"
         version="3.7.0.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.ide"
         download-size="2327"
         install-size="4731"
         version="3.12.0.v20160525-1844"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.intro"
         download-size="319"
         install-size="656"
         version="3.5.0.v20160509-1548"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator"
         download-size="426"
         install-size="903"
         version="3.6.100.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator.resources"
         download-size="158"
         install-size="323"
         version="3.5.100.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views"
         download-size="106"
         install-size="190"
         version="3.8.100.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="148"
         install-size="275"
         version="1.2.0.v20160418-1724"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.properties.tabbed"
         download-size="107"
         install-size="220"
         version="3.7.0.v20160310-0903"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.win32"
         os="win32"
         download-size="25"
         install-size="47"
         version="3.3.0.v20160505-1310"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench"
         download-size="3942"
         install-size="8195"
         version="3.108.0.v20160524-1314"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="651"
         install-size="1376"
         version="3.10.0.v20160518-1929"
         unpack="false"/>

   <plugin
         id="org.w3c.css.sac"
         download-size="37"
         install-size="65"
         version="1.3.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.smil"
         download-size="19"
         install-size="37"
         version="1.0.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.svg"
         download-size="95"
         install-size="140"
         version="1.1.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86"
         os="linux"
         arch="x86"
         download-size="37"
         install-size="95"
         version="1.2.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86"
         os="linux"
         arch="x86"
         download-size="10"
         install-size="17"
         version="1.4.200.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux.x86"
         os="linux"
         arch="x86"
         download-size="18"
         install-size="36"
         version="5.3.0.201605310053"
         fragment="true"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="2699"
         install-size="6535"
         version="3.105.0.v20160525-1431"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remote.server.core"
         download-size="34"
         install-size="71"
         version="3.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.bidi"
         download-size="48"
         install-size="90"
         version="1.0.0.v20160307-1318"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.ll.doc.user"
         download-size="728"
         install-size="1027"
         version="4.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.ll.ui"
         download-size="20"
         install-size="103"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.pe.doc.user"
         download-size="284"
         install-size="398"
         version="5.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.pe.ui"
         download-size="23"
         install-size="155"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.platform.lsf.doc.user"
         download-size="629"
         install-size="674"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.platform.lsf.ui"
         download-size="50"
         install-size="209"
         version="1.0.0.201606021530"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rcp.sysmon"
         download-size="783"
         install-size="1021"
         version="1.0.0.201606021556"
         unpack="false"/>

   <plugin
         id="org.eclipse.update.configurator"
         download-size="100"
         install-size="198"
         version="3.3.400.v20160506-0750"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.reconciler.dropins"
         download-size="48"
         install-size="105"
         version="1.1.400.v20160504-1450"
         unpack="false"/>

</feature>
